### Enumeration

# Meta TabShowType

since: 14

#### Declaration

    enum Meta.TabShowType

#### Description

No description available.

Available since: 14

#### Members

`META_TAB_SHOW_ICON`

  Show icon (Alt-Tab mode)

  - Value: `0`
  - Nickname: `icon`
  - Available since: 14
`META_TAB_SHOW_INSTANTLY`

  Show instantly (Alt-Esc mode)

  - Value: `1`
  - Nickname: `instantly`
  - Available since: 14